Requesting assistance please.

Discussion in 'Wii - Hacking' started by hvsep, Aug 17, 2009.

Aug 17, 2009

Requesting assistance please. by hvsep at 8:35 PM (543 Views / 0 Likes) 3 replies

  1. hvsep
    OP

    Member hvsep GBAtemp Regular

    Joined:
    Mar 14, 2009
    Messages:
    182
    Country:
    United States
    Hi, so I found a WAD file of Pokemon Scramble. It's RF and fixed. I tried installing it by going to WAD Manager and installing it to IOS35 (since that's what's in the name, lol) and I got a ret=-2011 error. Could someone please help me out? I have no clue what to do.
     
  2. bdr9

    Member bdr9 GBAtemp Advanced Fan

    Joined:
    Jul 21, 2008
    Messages:
    558
    Country:
    United States
    Don't use IOS35. Use IOS249. If it is not in the list, then install cIOS rev14.
     
  3. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    When you use Wad Manager, it does not ask you what IOS to install TO, you don't install things to IOS's. It asks you what IOS to USE to install the wad. The IOS you use needs to be any IOS that has the trucha bug intact. If you have any cIOS installed beforehand, your IOS249 should have the trucha bug in it.

    If you are on any firmware higher than 3.2 and have not installed a cIOS on your system, then you will need to use the Trucha Bug Restorer to get the trucha bug back on IOS36, and then use the cIOS rev14 installer and have that USE IOS36 to install and it will install to IOS249. Then you can use IOS249 in Wad Manager.
     
  4. hvsep
    OP

    Member hvsep GBAtemp Regular

    Joined:
    Mar 14, 2009
    Messages:
    182
    Country:
    United States
    Rofl, wow, was I off.

    Yeah, I have IOS249. I'll try it and see how it works. Thanks.

    Works great, thank you.
     

Share This Page